 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$formato=limpiar($_POST['formato']);

$sql=mysqli_query($con,"UPDATE factura Set
                              formato ='$formato' 
                              Where  empresa='$empresa' ") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Formato de factura !</strong> Modificada correctamente.
</div>';
?>